.h3 {
    scroll-margin-top: 89px;
}
.magnetron_container {
  display: flex;
   gap: 5px;
}

.magnetron_item {
  flex: 1;
  text-align: center; 
}

.bg-green {
  background-color: #92d050;
  margin-left: 50px;
  margin-right: 50px;
}

.magnetron_flex {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 20px;
}

.magnetron_img{
  text-align: center;
}

.magnetron_th {
  background-color: #d8ebf8;
}

.magnetron_img_2 {
  margin-left: 60px;
  margin-top: -50px;
}

.fc_red {
  color: red;
}

.magnetron_info {
  text-align: center;
  font-size: 25px;
  font-weight: bold;
}

.thermal_img {
  clear: both;
   overflow: hidden;
}

.thermal_item_img {
  float: right;
  margin: 15px 0 15px 20px;
}

.thermal_flex {
  display: flex;
  justify-content: space-between;
  align-items: flex-start; 
}

.thermal_container {
  display: flex;
  margin-left: -10px;
}

.thermal_item {
  flex: 0 0 25%;
  text-align: center;
  margin-left: 10px;
}

.thermal_bg-green {
  background-color: #92d050;
}

.thermal_img_2 {
display: flex;
margin-top: -3%;
margin-left: -8%;
}

.thermal_item_all {
  display: flex;
  gap: 50px;
}

.txt_center {
  text-align: center;
}

@media screen and (max-width: 767px) {
  .magnetron_container {
    flex-direction: column;
  }
    .magnetron_item {
    width: 100%;
  }

  .magnetron_img_2 {
  margin-left: 60px;
  margin-top:  0px;
}

  .thermal_container {
  flex-direction: column;

}

.thermal_item {
  width: 100%;
}

.thermal_img_2 {
  display: flex;
  justify-content: center;
   margin-left: 0;
  }
}

.magnetron_text {
   padding-bottom: 10px;
}

.mag {
  background-color: white !important;
}

@media all and (min-width: 768px) {
  .h3 {
    scroll-margin-top: 45px;
  }
  .magnetron_flex {
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-start; 
  }
}